Commit 674f8b7c authored by Dave Love's avatar Dave Love
Browse files

#

parent 615d0182
GNU Emacs 19.x and above do not compile out of the box on OpenVMS.
Richard Levitte <levitte@lp.se> is distributing and maintaining a
version of Emacs (currently based on version 19.28, but soon moving to
19.34 and then 20.1) that compiles and works on OpenVMS 5.5 and above
on both VAX and Alpha architectures. For more information, see:
http://www.gnu.org/software/emacs-vms/emacs.html
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment